<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Romin</title>

    <link rel="stylesheet" href="public/css/app.css">
    <script src="https://kit.fontawesome.com/cca8948623.js" crossorigin="anonymous"></script>

</head>

<body>
    <div class="cursor"></div>
    <div class="cursor__child"></div>

    <div class="splash">
        <div class="splash__wrapper">
            <div class="splash__icon splash__icon--show" style="background-image: url(public/images/splash.svg)"></div>
            <div class="splash__text">
                <div class="splash__text splash__text--show">
                    Romin
                </div>
            </div>
        </div>
    </div>
    
    <div class="hamburger__circle"></div>

    <div class="menu-navigation">
        <div class="menu-navigation__close"></div>
        <div class="menu-navigation__overlay">
            Navigate
        </div>
        <div class="container__large">
            <div class="grid">
                <div class="grid__col-2">
                    <ul class="menu">
                        <div class="menu__legend">
                            Menu
                        </div>
                        <li>
                            <a href="#" class="menu__item" data-hover="About"></a>
                        </li>
                        <li>
                            <a href="#" class="menu__item" data-hover="Services"></a>
                        </li>
                        <li>
                            <a href="#" class="menu__item" data-hover="Projects"></a>
                        </li>
                        <li>
                            <a href="#" class="menu__item" data-hover="Testimonials"></a>
                        </li>
                    </ul>
                </div>
                <div class="grid__col-2">
                    <div class="contact">
                        <div class="contact__information">
                            <i class="fas fa-phone"></i> 07758153074<br>
                            <i class="far fa-envelope"></i> me@romin.uk
                        </div>
                        <div class="contact__social">
                            <a href="#">
                                <img class="social__icon" src="public/images/social/facebook.svg" alt="facebook">
                            </a>
                            <a href="#">
                                <img class="social__icon" src="public/images/social/instagram.svg" alt="instagram">
                            </a>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>

    <div class="header">

        <div class="container__fluid">
            <div class="header__logo header__logo--show">
            </div>


            <div class="hamburger__wrapper">

                <div class="hamburger__menu">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </div>
    </div>


    <main id="wrapper">

        <section class="[ section-hero ] [ black-section ]">
            <div class="section-hero__background" style="background-image: url('public/images/hero.jpeg')"></div>
            <div class="section-hero__overlay rellax" data-rellax-speed="-1">
                Websites
            </div>

            <div class="container__fluid">

                <div class="section-hero__heading rellax" data-rellax-xs-speed="0"
                data-rellax-mobile-speed="0" data-rellax-tablet-speed="-1"
                data-rellax-desktop-speed="-1">
                </div>

                <div class="[ social ] [ animate ]" data-wow-delay="4s">
                    <a href="#">
                        <img class="social__icon" src="public/images/social/facebook.svg" alt="facebook">
                    </a>
                    <a href="#">
                        <img class="social__icon" src="public/images/social/instagram.svg" alt="instagram">
                    </a>
                </div>

                <div class="[ scroll ] [ animate ] rellax" data-rellax-speed="2"  data-wow-delay="4s">
                    <div class="scroll__name">
                        Scroll Down
                    </div>
                    <span class="scroll__arrow"></span>
                </div>
            </div>
        </section>

        <section class="[ section-projects ]">

            <div class="navigation">

                <div class="[ progress ] [ animate fadeInUp ]">
                    <div class="progress__current">01</div>
                    <div class="progress__bar-outer">
                        <div class="progress__bar-inner"></div>
                    </div>
                    <div class="total-slides">
                    </div>
                </div>

                <div class="[ buttons ] [ animate fadeInUp ]" data-wow-delay="0.5s">
                    <div class="buttons__prev">
                        <i class="fas fa-chevron-left"></i>
                    </div>
                    <div class="buttons__next">
                        <i class="fas fa-chevron-right"></i>
                    </div>
                </div>
            </div>

            <div class="slide">

                <div class="column column__left">
                    <div class="project">
                        <div class="subhead [ animate fadeInRight ]">
                            <div class="subhead__number">01. </div>
                            <div class="subhead__separator"></div>
                            Welcome
                        </div>
                        <h1>Repositioning a Rapidly Growing</h1>
                        <div class="project__description">
                            <p class="lead">
                                Contrary to popular belief, Lorem Ipsum is not simply random text. It
                                has roots in a piece of classical Latin literature from 45 BC, making it
                                over 2000 years old.
                            </p>
                        </div>
                        <div class="project__button">
                            <div class="button button--white">
                                View Project <span class="arrow"></span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column column__right">
                    <div class="preview rellax" data-rellax-speed="-1.5" style="background-image: url('public/images/project-1.jpeg')"></div>
                    <div class="preview__overlay rellax" data-rellax-speed="-1.5"></div>
                </div>
            </div>


            <div class="slide">
                <div class="column column__left">
                    <div class="project">
                        <h1>Get it new shit</h1>
                        <div class="project__description">
                            <p class="lead">
                                Contrary to popular belief, Lorem Ipsum is not simply random text.
                            </p>
                        </div>
                        <div class="project__button">
                            <div class="button button--white">
                                View Project <span class="arrow"></span>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="column column__right">
                    <div class="preview rellax" data-rellax-speed="-1.5" style="background-image: url('public/images/project.jpeg')"></div>
                    <div class="preview__overlay rellax" data-rellax-speed="-1.5"></div>
                </div>
            </div>


        </section>

        <section class="[ section-testimonials ] [ black-section ]">
            <div class="section-testimonials__wrapper">
                <div class="section-testimonials__slides [ animate fadeInDown ]">
                    <div>
                        <div class="container container__large">
                            <div class="testimonial">
                                <div class="testimonial__feedback">
                                    <p>
                                        While you're journeying through uncharted lands,
                                        the strap keeps the Mimini VR securely on and the
                                        foam cushioning helps prevent too much light from
                                        seeping in.
                                    </p>
                                </div>
                                <div class="testimonial__client">Jon Doe / Our Client</div>
                            </div>
                        </div>
                    </div>

                    <div>
                        <div class="container container__large">
                            <div class="testimonial">
                                <div class="testimonial__feedback">
                                    <p>
                                        While you're journeying through uncharted lands,
                                        the strap keeps the Mimini VR.
                                    </p>
                                </div>
                                <div class="testimonial__client">Jon Doe / Our Client</div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="carousel__controls">
                    <div class="carousel__col-2 carousel__col-2__left">
                        <div class="carousel__prev carousel__prev carousel__prev-testimonials">
                            <i class="fas fa-chevron-left"></i>
                        </div>
                    </div>
                    <div class="carousel__col-2 carousel__col-2--right">
                        <div class="carousel__next carousel__next carousel__next-testimonials">
                            <i class="fas fa-chevron-right"></i>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-blog">
            <div class="overlay rellax">
                <div class="overlay__text [ animate ]">
                    Our Blog
                </div>
            </div>

            <div class="container__max">
                <div class="column">
                    <div class="column column__left">
                        <div class="information [ animate ]">
                            <span class="lead">
                                Trending
                            </span>
                            <h1 class="information__heading">
                                Our Blog
                            </h1>
                            <p class="lead information__description">
                                Brighten up your living areas this Winter with top
                                tips from our interior design team.
                            </p>
                            <div class="button button--white">
                                View Project <span class="arrow"></span>
                            </div>
                        </div>
                    </div>
                    <div class="column column__right">
                        <div class="cards">
                            <div class="card [ animate slideInUp ]">
                                <div class="card__single rellax"
                                    style="background-image: url('public/images/idea.jpeg')" data-rellax-xs-speed="0"
                                    data-rellax-mobile-speed="0" data-rellax-tablet-speed="-0.5"
                                    data-rellax-desktop-speed="-2">
                                    <div class="card__overlay"></div>
                                    <h2 class="card__heading">Testing</h2>
                                    <div class="card__description">
                                        <p>
                                            While you're journeying through uncharted lands,
                                            the strap keeps the Mimini VR.
                                        </p>
                                    </div>
                                    <div class="button button--arrow">
                                        View Post <span class="arrow"></span>
                                    </div>
                                </div>
                            </div>
                            <div class="card [ animate slideInUp ]" data-wow-delay="0.25s">
                                <div class="card__single" style="background-image: url('public/images/project-1.jpeg')">
                                    <div class="card__overlay"></div>
                                    <h2 class="card__heading">Testing</h2>
                                    <div class="card__description">
                                        <p>
                                            While you're journeying through uncharted lands,
                                            the strap keeps the Mimini VR.
                                        </p>
                                    </div>
                                    <div class="button button--arrow">
                                        View Post <span class="arrow"></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section-newsletter">
            <div class="section-newsletter__cover" style="background-image: url('public/images/contact.jpeg')">
                <div class="section-newsletter__overlay"></div>
                <div class="information [ animate fadeInDown ]">
                    <div class="rellax" data-rellax-xs-speed="0" data-rellax-mobile-speed="0"
                        data-rellax-tablet-speed="0" data-rellax-desktop-speed="-1">
                        <h1 class="information__heading">
                            Newsletter
                        </h1>
                        <p class="information__description">
                            Brighten up your living areas this Winter with top <br>
                            tips from our interior design team.
                        </p>
                    </div>
                </div>

                <div class="section-newsletter__sign-up rellax" data-rellax-xs-speed="0" data-rellax-mobile-speed="0"
                    data-rellax-tablet-speed="0" data-rellax-desktop-speed="-1">
                    <div class="form">
                        <input type="text" class="form__input" placeholder="Name">
                        <input type="text" class="form__input" placeholder="Email">
                        <input type="text" class="form__input" placeholder="Phone Number">
                        <button class="form__button">Sign Up Now</button>
                    </div>
                </div>
            </div>
        </section>

    </main>



    <script src="public/js/app.js"></script>
</body>

</html>